<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_5b7154ca33e18402a3d336e873783075 {
                    position: relative;
                    width: 800.0px;
                    height: 600.0px;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_100f76d0ed30447caf1bc0f35deee04a {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_3e2c1f2bd0ec102d1af3ec0bf1841196 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
    <script src="https://cdnjs.cloudflare.com/ajax/libs/leaflet.fullscreen/1.4.2/Control.FullScreen.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/leaflet.fullscreen/1.4.2/Control.FullScreen.min.css"/>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/leaflet-locatecontrol/0.66.2/L.Control.Locate.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/leaflet-locatecontrol/0.66.2/L.Control.Locate.min.css"/>
</head>
<body>
    
    <script src="../functions.js"></script>
    
            <div class="folium-map" id="map_5b7154ca33e18402a3d336e873783075" ></div>
        
    
            <div class="folium-map" id="map_100f76d0ed30447caf1bc0f35deee04a" ></div>
        
    
            <div class="folium-map" id="map_3e2c1f2bd0ec102d1af3ec0bf1841196" ></div>
        
</body>
<script>
    
    
            var map_5b7154ca33e18402a3d336e873783075 = L.map(
                "map_5b7154ca33e18402a3d336e873783075",
                {
                    center: [34.043557, 132.84668],
                    crs: L.CRS.EPSG3857,
                    zoom: 8,
                    zoomControl: true,
                    preferCanvas: false,
                    name: "\u56fd\u571f\u5730\u7406\u9662 \u6a19\u6e96\u5730\u56f3",
                }
            );
            L.control.scale().addTo(map_5b7154ca33e18402a3d336e873783075);

            

        
    
            var tile_layer_879ea2731f76a03388612ca4072158cd = L.tileLayer(
                "https://cyberjapandata.gsi.go.jp/xyz/std/{z}/{x}/{y}.png",
                {"attribution": "\u003ca href=\"https://www.gsi.go.jp/\"\u003e\u56fd\u571f\u5730\u7406\u9662\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_5b7154ca33e18402a3d336e873783075);
        
    
                var get_lat_lng_popup_b404ad3066c843cd18e2f2df5778adab = L.popup();
                function latLngPop(e) {
                    get_lat_lng_popup_b404ad3066c843cd18e2f2df5778adab
                        .setLatLng(e.latlng)
                        .setContent("<a href='http://www.google.com/maps/place/" +
                                e.latlng.lat.toFixed(6) + "," + e.latlng.lng.toFixed(6) + 
                                "' target='_blank' title='Google Map'>" + 
                                e.latlng.lat.toFixed(6) + "," + e.latlng.lng.toFixed(6) +
                                "</a><br />" +
                                "<a href='http://cyberjapandata2.gsi.go.jp/general/dem/scripts/getelevation.php?lon=" +
                                e.latlng.lng.toFixed(6) +"&lat=" + e.latlng.lat.toFixed(6) + 
                                "' target='_blank' title='GSI API JSON file'>El.: </a>" +
                                "<span id='elevation'></span> m"
                                )
                        .openOn(map_5b7154ca33e18402a3d336e873783075);
                        get_gsi_elevation(e.latlng.lat, e.latlng.lng);
                    }
                map_5b7154ca33e18402a3d336e873783075.on('click', latLngPop);
            
    
            var tile_layer_17ec03942f9c279b0b742e0b4855ff9d = L.tileLayer(
                "https://cyberjapandata.gsi.go.jp/xyz/seamlessphoto/{z}/{x}/{y}.jpg",
                {"attribution": "Data by \u003ca href=\"https://www.gsi.go.jp/\"\u003e\u56fd\u571f\u5730\u7406\u9662\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_5b7154ca33e18402a3d336e873783075);
        
    
            var tile_layer_ca970d130c7c752342723b6b53664ef6 = L.tileLayer(
                "https://cyberjapandata.gsi.go.jp/xyz/relief/{z}/{x}/{y}.png",
                {"attribution": "\u003ca href=\"https://www.gsi.go.jp/\"\u003e\u56fd\u571f\u5730\u7406\u9662\u003c/a\u003e  (\u6d77\u57df\u90e8\u306f\u6d77\u4e0a\u4fdd\u5b89\u5e81\u6d77\u6d0b\u60c5\u5831\u90e8\u306e\u8cc7\u6599\u3092\u4f7f\u7528\u3057\u3066\u4f5c\u6210)", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_5b7154ca33e18402a3d336e873783075);
        
    
            var tile_layer_1dcceca4130b1b266c0e24be2bbe27ef = L.tileLayer(
                "https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "Data by \u0026copy; \u003ca href=\"http://openstreetmap.org\"\u003eOpenStreetMap\u003c/a\u003e, under \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eODbL\u003c/a\u003e.", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_5b7154ca33e18402a3d336e873783075);
        
    
            var feature_group_190e339469ca033a4aee216e3dd39857 = L.featureGroup(
                {}
            ).addTo(map_5b7154ca33e18402a3d336e873783075);
        
    
            var map_100f76d0ed30447caf1bc0f35deee04a = L.map(
                "map_100f76d0ed30447caf1bc0f35deee04a",
                {
                    center: [0, 0],
                    crs: L.CRS.EPSG3857,
                    zoom: 1,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var poly_line_437b143df11a305031ac4146f4f92382 = L.polyline(
                [[8.84796, 88.00007], [9.51377, 88.50007], [10.16336, 89.00007], [10.79729, 89.50007], [11.41607, 90.00007], [12.02018, 90.50007], [12.6101, 91.00007], [13.18626, 91.50007], [13.74909, 92.00007], [14.29899, 92.50007], [14.83632, 93.00007], [15.36148, 93.50007], [15.87479, 94.00007], [16.37658, 94.50007], [16.86717, 95.00006], [17.34683, 95.50006], [17.81588, 96.00006], [18.27459, 96.50006], [18.72323, 97.00006], [19.16202, 97.50006], [19.59124, 98.00006], [20.0111, 98.50006], [20.42183, 99.00006], [20.82366, 99.50006], [21.21678, 100.00006], [21.60139, 100.50006], [21.97769, 101.00006], [22.34586, 101.50006], [22.70608, 102.00006], [23.05852, 102.50006], [23.40334, 103.00006], [23.7407, 103.50006], [24.07076, 104.00006], [24.39366, 104.50006], [24.70954, 105.00006], [25.01854, 105.50006], [25.3208, 106.00006], [25.61646, 106.50006], [25.90562, 107.00006], [26.18841, 107.50006], [26.46494, 108.00006], [26.73534, 108.50006], [26.99971, 109.00005], [27.25813, 109.50005], [27.51074, 110.00005], [27.75761, 110.50005], [27.99884, 111.00005], [28.23453, 111.50005], [28.46477, 112.00005], [28.68964, 112.50005], [28.90922, 113.00005], [29.1236, 113.50005], [29.33286, 114.00005], [29.53706, 114.50005], [29.73628, 115.00005], [29.9306, 115.50005], [30.12007, 116.00005], [30.30478, 116.50005], [30.48478, 117.00005], [30.66012, 117.50005], [30.83088, 118.00005], [30.99711, 118.50005], [31.15887, 119.00005], [31.31621, 119.50005], [31.46918, 120.00004], [31.61784, 120.50004], [31.76223, 121.00004], [31.9024, 121.50004], [32.0384, 122.00004], [32.17027, 122.50004], [32.29806, 123.00004], [32.42179, 123.50004], [32.54153, 124.00004], [32.65729, 124.50004], [32.76913, 125.00004], [32.87707, 125.50004], [32.98115, 126.00004], [33.08141, 126.50004], [33.17787, 127.00004], [33.27056, 127.50004], [33.35952, 128.00004], [33.44477, 128.50004], [33.52634, 129.00004], [33.60425, 129.50004], [33.67853, 130.00004], [33.7492, 130.50004], [33.81629, 131.00003], [33.87981, 131.50003], [33.93978, 132.00003], [33.99624, 132.50003], [34.04919, 133.00003], [34.09865, 133.50003], [34.14464, 134.00003], [34.18716, 134.50003], [34.22624, 135.00003], [34.26189, 135.50003], [34.29413, 136.00003], [34.32294, 136.50003], [34.34836, 137.00003], [34.37039, 137.50003], [34.38904, 138.00003], [34.40433, 138.50003], [34.41624, 139.00003], [34.42478, 139.50003], [34.42997, 140.00003], [34.43177, 140.50003], [34.43023, 141.00003], [34.42534, 141.50003], [34.41711, 142.00003], [34.40559, 142.50003], [34.39072, 143.00003], [34.37248, 143.50003], [34.3509, 144.00003], [34.32595, 144.50003], [34.29765, 145.00003], [34.26597, 145.50003], [34.23093, 146.00003], [34.19251, 146.50003], [34.15071, 147.00003], [34.10552, 147.50003], [34.05692, 148.00003], [34.00492, 148.50003], [33.94949, 149.00002], [33.89064, 149.50002], [33.82833, 150.00002], [33.76256, 150.50002], [33.69332, 151.00002], [33.62058, 151.50002], [33.54434, 152.00002], [33.46458, 152.50002], [33.38126, 153.00002], [33.29439, 153.50002], [33.20394, 154.00002], [33.10988, 154.50002], [33.01219, 155.00002], [32.91085, 155.50002], [32.80584, 156.00002], [32.69713, 156.50002], [32.5847, 157.00002], [32.46851, 157.50002], [32.34854, 158.00002], [32.22476, 158.50002], [32.09713, 159.00002], [31.96563, 159.50002], [31.83023, 160.00002], [31.69089, 160.50002], [31.54757, 161.00002], [31.40024, 161.50002], [31.24886, 162.00002], [31.0934, 162.50003], [30.93382, 163.00003], [30.77006, 163.50003], [30.6021, 164.00003], [30.42988, 164.50003], [30.25337, 165.00003], [30.07251, 165.50003], [29.88726, 166.00003], [29.69757, 166.50003], [29.50339, 167.00003], [29.30466, 167.50003], [29.10134, 168.00003], [28.89337, 168.50003], [28.68069, 169.00003], [28.46324, 169.50003], [28.24097, 170.00003], [28.01381, 170.50003], [27.7817, 171.00003], [27.54458, 171.50003], [27.30237, 172.00003], [27.05502, 172.50003], [26.80244, 173.00003], [26.54457, 173.50003], [26.28134, 174.00003], [26.01266, 174.50003], [25.73846, 175.00003], [25.45866, 175.50003], [25.17317, 176.00003], [24.88191, 176.50003], [24.5848, 177.00003], [24.28174, 177.50003], [23.97263, 178.00003], [23.6574, 178.50004], [23.33593, 179.00004], [23.00812, 179.50004], [22.67388, -179.99996], [22.3331, -179.49996], [21.98566, -178.99996], [21.63146, -178.49996], [21.27038, -177.99996], [20.90231, -177.49996], [20.52711, -176.99996], [20.14467, -176.49996], [19.75486, -175.99996], [19.35753, -175.49996], [18.95256, -174.99996], [18.5398, -174.49996], [18.1191, -173.99996], [17.69031, -173.49996], [17.25328, -172.99996], [16.80785, -172.49995], [16.35385, -171.99995], [15.89111, -171.49995], [15.41946, -170.99995], [14.93871, -170.49995], [14.44868, -169.99995], [13.94917, -169.49995], [13.43996, -168.99995], [12.92087, -168.49995], [12.39167, -167.99995], [11.85214, -167.49995], [11.30203, -166.99995], [10.74111, -166.49995], [10.16913, -165.99995], [9.58583, -165.49995], [8.99092, -164.99994], [8.38413, -164.49994], [7.76516, -163.99994], [7.13371, -163.49994], [6.48944, -162.99994], [5.83204, -162.49994], [5.16113, -161.99994], [4.47635, -161.49994], [3.7773, -160.99994], [3.06359, -160.49994], [2.33477, -159.99994], [1.59039, -159.49994], [0.82998, -158.99993], [0.05303, -158.49993], [-0.74099, -157.99993], [-1.55267, -157.49993], [-2.3826, -156.99993], [-3.23144, -156.49993], [-4.09985, -155.99993], [-4.98861, -155.49993], [-5.8985, -154.99993], [-6.83036, -154.49993], [-7.78513, -153.99992], [-8.7638, -153.49992], [-9.76749, -152.99992], [-10.79737, -152.49992], [-11.85476, -151.99992], [-12.94108, -151.49992], [-14.05794, -150.99992], [-15.20712, -150.49992], [-16.39063, -149.99991], [-17.61071, -149.49991], [-18.86999, -148.99991], [-20.17136, -148.49991], [-21.51823, -147.99991], [-22.91461, -147.49991], [-24.3652, -146.99991], [-25.87575, -146.4999], [-27.45332, -145.9999], [-29.10662, -145.4999], [-30.84693, -144.9999], [-32.68902, -144.4999], [-34.65329, -143.99989]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(feature_group_190e339469ca033a4aee216e3dd39857);
        
    
            poly_line_437b143df11a305031ac4146f4f92382.bindTooltip(
                `<div>
                     Prediction Center
                 </div>`,
                {"sticky": true}
            );
        
    
            var poly_line_c325509428751f48590271b41a684cd0 = L.polyline(
                [[8.85363, 88.00007], [9.51936, 88.50007], [10.16887, 89.00007], [10.80272, 89.50007], [11.42142, 90.00007], [12.02546, 90.50007], [12.61531, 91.00007], [13.19141, 91.50007], [13.75417, 92.00007], [14.30401, 92.50007], [14.84128, 93.00007], [15.36639, 93.50007], [15.87965, 94.00007], [16.38138, 94.50007], [16.87192, 95.00006], [17.35153, 95.50006], [17.82053, 96.00006], [18.2792, 96.50006], [18.72779, 97.00006], [19.16654, 97.50006], [19.59572, 98.00006], [20.01554, 98.50006], [20.42623, 99.00006], [20.82802, 99.50006], [21.2211, 100.00006], [21.60568, 100.50006], [21.98194, 101.00006], [22.35008, 101.50006], [22.71027, 102.00006], [23.06267, 102.50006], [23.40746, 103.00006], [23.7448, 103.50006], [24.07483, 104.00006], [24.3977, 104.50006], [24.71355, 105.00006], [25.02253, 105.50006], [25.32476, 106.00006], [25.6204, 106.50006], [25.90954, 107.00006], [26.1923, 107.50006], [26.46881, 108.00006], [26.73918, 108.50006], [27.00353, 109.00005], [27.26193, 109.50005], [27.51452, 110.00005], [27.76137, 110.50005], [28.00258, 111.00005], [28.23825, 111.50005], [28.46847, 112.00005], [28.69332, 112.50005], [28.91289, 113.00005], [29.12725, 113.50005], [29.33649, 114.00005], [29.54067, 114.50005], [29.73988, 115.00005], [29.93418, 115.50005], [30.12364, 116.00005], [30.30834, 116.50005], [30.48832, 117.00005], [30.66365, 117.50005], [30.8344, 118.00005], [31.00062, 118.50005], [31.16236, 119.00005], [31.31969, 119.50005], [31.47265, 120.00004], [31.62129, 120.50004], [31.76567, 121.00004], [31.90584, 121.50004], [32.04183, 122.00004], [32.17369, 122.50004], [32.30146, 123.00004], [32.42519, 123.50004], [32.54491, 124.00004], [32.66067, 124.50004], [32.7725, 125.00004], [32.88043, 125.50004], [32.9845, 126.00004], [33.08475, 126.50004], [33.18121, 127.00004], [33.27389, 127.50004], [33.36284, 128.00004], [33.44809, 128.50004], [33.52965, 129.00004], [33.60755, 129.50004], [33.68183, 130.00004], [33.75249, 130.50004], [33.81958, 131.00003], [33.88309, 131.50003], [33.94306, 132.00003], [33.99952, 132.50003], [34.05247, 133.00003], [34.10192, 133.50003], [34.14791, 134.00003], [34.19043, 134.50003], [34.2295, 135.00003], [34.26515, 135.50003], [34.29738, 136.00003], [34.32619, 136.50003], [34.3516, 137.00003], [34.37364, 137.50003], [34.39229, 138.00003], [34.40757, 138.50003], [34.41948, 139.00003], [34.42802, 139.50003], [34.43321, 140.00003], [34.43501, 140.50003], [34.43347, 141.00003], [34.42858, 141.50003], [34.42035, 142.00003], [34.40883, 142.50003], [34.39396, 143.00003], [34.37572, 143.50003], [34.35414, 144.00003], [34.32919, 144.50003], [34.30089, 145.00003], [34.26922, 145.50003], [34.23418, 146.00003], [34.19576, 146.50003], [34.15396, 147.00003], [34.10877, 147.50003], [34.06018, 148.00003], [34.00818, 148.50003], [33.95276, 149.00002], [33.8939, 149.50002], [33.8316, 150.00002], [33.76584, 150.50002], [33.6966, 151.00002], [33.62387, 151.50002], [33.54763, 152.00002], [33.46787, 152.50002], [33.38456, 153.00002], [33.2977, 153.50002], [33.20725, 154.00002], [33.11319, 154.50002], [33.01551, 155.00002], [32.91418, 155.50002], [32.80918, 156.00002], [32.70048, 156.50002], [32.58805, 157.00002], [32.47187, 157.50002], [32.35191, 158.00002], [32.22813, 158.50002], [32.10052, 159.00002], [31.96902, 159.50002], [31.83363, 160.00002], [31.69429, 160.50002], [31.55098, 161.00002], [31.40367, 161.50002], [31.2523, 162.00002], [31.09685, 162.50003], [30.93727, 163.00003], [30.77353, 163.50003], [30.60558, 164.00003], [30.43337, 164.50003], [30.25687, 165.00003], [30.07602, 165.50003], [29.89079, 166.00003], [29.70111, 166.50003], [29.50694, 167.00003], [29.30823, 167.50003], [29.10492, 168.00003], [28.89696, 168.50003], [28.68429, 169.00003], [28.46686, 169.50003], [28.24461, 170.00003], [28.01746, 170.50003], [27.78537, 171.00003], [27.54826, 171.50003], [27.30607, 172.00003], [27.05873, 172.50003], [26.80618, 173.00003], [26.54833, 173.50003], [26.28511, 174.00003], [26.01645, 174.50003], [25.74227, 175.00003], [25.46249, 175.50003], [25.17702, 176.00003], [24.88579, 176.50003], [24.58869, 177.00003], [24.28565, 177.50003], [23.97657, 178.00003], [23.66136, 178.50004], [23.33991, 179.00004], [23.01213, 179.50004], [22.67792, -179.99996], [22.33716, -179.49996], [21.98975, -178.99996], [21.63557, -178.49996], [21.27452, -177.99996], [20.90647, -177.49996], [20.53131, -176.99996], [20.1489, -176.49996], [19.75911, -175.99996], [19.36182, -175.49996], [18.95688, -174.99996], [18.54415, -174.49996], [18.12349, -173.99996], [17.69473, -173.49996], [17.25773, -172.99996], [16.81234, -172.49995], [16.35838, -171.99995], [15.89568, -171.49995], [15.42407, -170.99995], [14.94336, -170.49995], [14.45337, -169.99995], [13.9539, -169.49995], [13.44474, -168.99995], [12.9257, -168.49995], [12.39655, -167.99995], [11.85706, -167.49995], [11.30701, -166.99995], [10.74614, -166.49995], [10.17422, -165.99995], [9.59096, -165.49995], [8.99611, -164.99994], [8.38938, -164.49994], [7.77048, -163.99994], [7.13909, -163.49994], [6.49489, -162.99994], [5.83756, -162.49994], [5.16672, -161.99994], [4.48202, -161.49994], [3.78304, -160.99994], [3.06941, -160.49994], [2.34068, -159.99994], [1.59639, -159.49994], [0.83608, -158.99993], [0.05923, -158.49993], [-0.7347, -157.99993], [-1.54627, -157.49993], [-2.37609, -156.99993], [-3.2248, -156.49993], [-4.0931, -155.99993], [-4.98172, -155.49993], [-5.89147, -154.99993], [-6.82318, -154.49993], [-7.77779, -153.99992], [-8.75631, -153.49992], [-9.75982, -152.99992], [-10.78951, -152.49992], [-11.84669, -151.99992], [-12.9328, -151.49992], [-14.04942, -150.99992], [-15.19835, -150.49992], [-16.38158, -149.99991], [-17.60135, -149.49991], [-18.86031, -148.99991], [-20.16132, -148.49991], [-21.50778, -147.99991], [-22.9037, -147.49991], [-24.35378, -146.99991], [-25.86375, -146.4999], [-27.44065, -145.9999], [-29.09318, -145.4999], [-30.83256, -144.9999], [-32.67352, -144.4999], [-34.63639, -143.99989]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(feature_group_190e339469ca033a4aee216e3dd39857);
        
    
            poly_line_c325509428751f48590271b41a684cd0.bindTooltip(
                `<div>
                     Prediction Boundary (+)
                 </div>`,
                {"sticky": true}
            );
        
    
            var poly_line_ffec420d4652588a56f38e65d11ed9be = L.polyline(
                [[8.84228, 88.00007], [9.50817, 88.50007], [10.15785, 89.00007], [10.79186, 89.50007], [11.41071, 90.00007], [12.01489, 90.50007], [12.60488, 91.00007], [13.18111, 91.50007], [13.744, 92.00007], [14.29396, 92.50007], [14.83135, 93.00007], [15.35657, 93.50007], [15.86994, 94.00007], [16.37178, 94.50007], [16.86241, 95.00006], [17.34213, 95.50006], [17.81123, 96.00006], [18.26998, 96.50006], [18.71866, 97.00006], [19.1575, 97.50006], [19.58676, 98.00006], [20.00666, 98.50006], [20.41744, 99.00006], [20.8193, 99.50006], [21.21245, 100.00006], [21.5971, 100.50006], [21.97343, 101.00006], [22.34164, 101.50006], [22.70189, 102.00006], [23.05436, 102.50006], [23.39921, 103.00006], [23.73661, 103.50006], [24.06669, 104.00006], [24.38962, 104.50006], [24.70553, 105.00006], [25.01456, 105.50006], [25.31684, 106.00006], [25.61252, 106.50006], [25.90171, 107.00006], [26.18452, 107.50006], [26.46108, 108.00006], [26.7315, 108.50006], [26.99589, 109.00005], [27.25434, 109.50005], [27.50696, 110.00005], [27.75385, 110.50005], [27.99511, 111.00005], [28.23081, 111.50005], [28.46107, 112.00005], [28.68595, 112.50005], [28.90555, 113.00005], [29.11995, 113.50005], [29.32922, 114.00005], [29.53344, 114.50005], [29.73268, 115.00005], [29.92701, 115.50005], [30.1165, 116.00005], [30.30122, 116.50005], [30.48124, 117.00005], [30.65659, 117.50005], [30.82737, 118.00005], [30.99361, 118.50005], [31.15538, 119.00005], [31.31273, 119.50005], [31.46571, 120.00004], [31.61438, 120.50004], [31.75878, 121.00004], [31.89897, 121.50004], [32.03498, 122.00004], [32.16686, 122.50004], [32.29465, 123.00004], [32.4184, 123.50004], [32.53814, 124.00004], [32.65391, 124.50004], [32.76576, 125.00004], [32.87371, 125.50004], [32.9778, 126.00004], [33.07806, 126.50004], [33.17453, 127.00004], [33.26723, 127.50004], [33.35619, 128.00004], [33.44145, 128.50004], [33.52302, 129.00004], [33.60094, 129.50004], [33.67523, 130.00004], [33.7459, 130.50004], [33.813, 131.00003], [33.87652, 131.50003], [33.9365, 132.00003], [33.99296, 132.50003], [34.04592, 133.00003], [34.09539, 133.50003], [34.14138, 134.00003], [34.1839, 134.50003], [34.22298, 135.00003], [34.25864, 135.50003], [34.29087, 136.00003], [34.31969, 136.50003], [34.34511, 137.00003], [34.36714, 137.50003], [34.3858, 138.00003], [34.40108, 138.50003], [34.413, 139.00003], [34.42154, 139.50003], [34.42673, 140.00003], [34.42853, 140.50003], [34.42699, 141.00003], [34.4221, 141.50003], [34.41387, 142.00003], [34.40235, 142.50003], [34.38748, 143.00003], [34.36924, 143.50003], [34.34766, 144.00003], [34.32271, 144.50003], [34.2944, 145.00003], [34.26273, 145.50003], [34.22768, 146.00003], [34.18926, 146.50003], [34.14746, 147.00003], [34.10226, 147.50003], [34.05367, 148.00003], [34.00166, 148.50003], [33.94623, 149.00002], [33.88737, 149.50002], [33.82506, 150.00002], [33.75929, 150.50002], [33.69004, 151.00002], [33.6173, 151.50002], [33.54105, 152.00002], [33.46128, 152.50002], [33.37797, 153.00002], [33.29109, 153.50002], [33.20063, 154.00002], [33.10656, 154.50002], [33.00887, 155.00002], [32.90752, 155.50002], [32.80251, 156.00002], [32.69379, 156.50002], [32.58135, 157.00002], [32.46516, 157.50002], [32.34518, 158.00002], [32.22139, 158.50002], [32.09375, 159.00002], [31.96224, 159.50002], [31.82683, 160.00002], [31.68748, 160.50002], [31.54415, 161.00002], [31.39681, 161.50002], [31.24543, 162.00002], [31.08996, 162.50003], [30.93036, 163.00003], [30.76659, 163.50003], [30.59862, 164.00003], [30.42639, 164.50003], [30.24987, 165.00003], [30.06899, 165.50003], [29.88373, 166.00003], [29.69403, 166.50003], [29.49984, 167.00003], [29.3011, 167.50003], [29.09776, 168.00003], [28.88978, 168.50003], [28.67708, 169.00003], [28.45962, 169.50003], [28.23733, 170.00003], [28.01016, 170.50003], [27.77803, 171.00003], [27.54089, 171.50003], [27.29867, 172.00003], [27.0513, 172.50003], [26.7987, 173.00003], [26.54082, 173.50003], [26.27757, 174.00003], [26.00887, 174.50003], [25.73465, 175.00003], [25.45483, 175.50003], [25.16932, 176.00003], [24.87804, 176.50003], [24.58091, 177.00003], [24.27782, 177.50003], [23.96869, 178.00003], [23.65343, 178.50004], [23.33194, 179.00004], [23.00411, 179.50004], [22.66985, -179.99996], [22.32904, -179.49996], [21.98158, -178.99996], [21.62735, -178.49996], [21.26624, -177.99996], [20.89814, -177.49996], [20.52292, -176.99996], [20.14045, -176.49996], [19.7506, -175.99996], [19.35325, -175.49996], [18.94824, -174.99996], [18.53545, -174.49996], [18.11472, -173.99996], [17.68589, -173.49996], [17.24882, -172.99996], [16.80335, -172.49995], [16.34932, -171.99995], [15.88654, -171.49995], [15.41485, -170.99995], [14.93406, -170.49995], [14.44398, -169.99995], [13.94443, -169.49995], [13.43518, -168.99995], [12.91604, -168.49995], [12.3868, -167.99995], [11.84721, -167.49995], [11.29706, -166.99995], [10.73609, -166.49995], [10.16405, -165.99995], [9.58069, -165.49995], [8.98572, -164.99994], [8.37887, -164.49994], [7.75984, -163.99994], [7.12832, -163.49994], [6.48399, -162.99994], [5.82652, -162.49994], [5.15554, -161.99994], [4.47068, -161.49994], [3.77155, -160.99994], [3.05776, -160.49994], [2.32885, -159.99994], [1.58439, -159.49994], [0.82389, -158.99993], [0.04684, -158.49993], [-0.74729, -157.99993], [-1.55908, -157.49993], [-2.38912, -156.99993], [-3.23807, -156.49993], [-4.10661, -155.99993], [-4.9955, -155.49993], [-5.90553, -154.99993], [-6.83754, -154.49993], [-7.79246, -153.99992], [-8.7713, -153.49992], [-9.77517, -152.99992], [-10.80524, -152.49992], [-11.86283, -151.99992], [-12.94937, -151.49992], [-14.06647, -150.99992], [-15.2159, -150.49992], [-16.39968, -149.99991], [-17.62006, -149.49991], [-18.87968, -148.99991], [-20.18142, -148.49991], [-21.52869, -147.99991], [-22.92552, -147.49991], [-24.37662, -146.99991], [-25.88775, -146.4999], [-27.46599, -145.9999], [-29.12008, -145.4999], [-30.86131, -144.9999], [-32.70453, -144.4999], [-34.67021, -143.99989]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(feature_group_190e339469ca033a4aee216e3dd39857);
        
    
            poly_line_ffec420d4652588a56f38e65d11ed9be.bindTooltip(
                `<div>
                     Prediction Boundary (-)
                 </div>`,
                {"sticky": true}
            );
        
    
            var poly_line_4d98f4d1abf5f29119df2119d2b73150 = L.polyline(
                [[9.08321, 88.01168], [9.74551, 88.48845], [10.39174, 88.98845], [11.02244, 89.48845], [11.63813, 89.98845], [12.23928, 90.48845], [12.82636, 90.98845], [13.39978, 91.48845], [13.95998, 91.98845], [14.50735, 92.48845], [15.04224, 92.98845], [15.56506, 93.48845], [16.0761, 93.98845], [16.57571, 94.48845], [17.06418, 94.98845], [17.54181, 95.48845], [18.00889, 95.98845], [18.46571, 96.48845], [18.9125, 96.98845], [19.34952, 97.48845], [19.77701, 97.98845], [20.1952, 98.48845], [20.60432, 98.98845], [21.00457, 99.48845], [21.39618, 99.98845], [21.77932, 100.48844], [22.15419, 100.98844], [22.52098, 101.48844], [22.87985, 101.98844], [23.23098, 102.48844], [23.57454, 102.98844], [23.91067, 103.48844], [24.23954, 103.98844], [24.56127, 104.48844], [24.87602, 104.98844], [25.18393, 105.48844], [25.48513, 105.98844], [25.77975, 106.48844], [26.0679, 106.98844], [26.34971, 107.48844], [26.62529, 107.98844], [26.89476, 108.48844], [27.15822, 108.98844], [27.41578, 109.48844], [27.66753, 109.98844], [27.91357, 110.48844], [28.154, 110.98844], [28.3889, 111.48844], [28.61837, 111.98844], [28.8425, 112.48843], [29.06136, 112.98843], [29.27504, 113.48843], [29.48361, 113.98843], [29.68715, 114.48843], [29.88573, 114.98843], [30.07942, 115.48843], [30.26828, 115.98843], [30.4524, 116.48843], [30.63182, 116.98843], [30.8066, 117.48843], [30.97682, 117.98843], [31.14252, 118.48843], [31.30376, 118.98843], [31.46061, 119.48843], [31.6131, 119.98843], [31.76129, 120.48843], [31.90522, 120.98843], [32.04496, 121.48843], [32.18053, 121.98843], [32.31199, 122.48843], [32.43937, 122.98843], [32.56272, 123.48842], [32.68208, 123.98842], [32.79749, 124.48842], [32.90898, 124.98842], [33.01658, 125.48842], [33.12034, 125.98842], [33.22028, 126.48842], [33.31644, 126.98842], [33.40885, 127.48842], [33.49753, 127.98842], [33.58251, 128.48842], [33.66382, 128.98842], [33.74149, 129.48842], [33.81554, 129.98842], [33.88599, 130.48842], [33.95286, 130.98842], [34.01618, 131.48842], [34.07597, 131.98842], [34.13225, 132.48842], [34.18503, 132.98842], [34.23433, 133.48842], [34.28017, 133.98842], [34.32255, 134.48842], [34.3615, 134.98842], [34.39704, 135.48841], [34.42916, 135.98841], [34.45787, 136.48841], [34.4832, 136.98841], [34.50516, 137.48841], [34.52374, 137.98841], [34.53896, 138.48841], [34.55082, 138.98841], [34.55932, 139.48841], [34.56447, 139.98841], [34.56625, 140.48841], [34.5647, 141.01164], [34.55981, 141.51164], [34.55158, 142.01164], [34.54007, 142.51164], [34.52522, 143.01164], [34.50702, 143.51164], [34.48548, 144.01164], [34.46059, 144.51164], [34.43234, 145.01164], [34.40074, 145.51164], [34.36578, 146.01164], [34.32745, 146.51164], [34.28575, 147.01164], [34.24066, 147.51164], [34.19219, 148.01164], [34.14031, 148.51164], [34.08502, 149.01164], [34.02631, 149.51164], [33.96416, 150.01164], [33.89855, 150.51164], [33.82949, 151.01164], [33.75694, 151.51164], [33.68089, 152.01164], [33.60133, 152.51164], [33.51823, 153.01164], [33.43159, 153.51164], [33.34136, 154.01164], [33.24755, 154.51164], [33.15012, 155.01164], [33.04905, 155.51164], [32.94431, 156.01164], [32.83589, 156.51164], [32.72375, 157.01164], [32.60787, 157.51164], [32.48822, 158.01164], [32.36477, 158.51164], [32.23748, 159.01164], [32.10633, 159.51164], [31.97129, 160.01164], [31.83232, 160.51164], [31.68939, 161.01164], [31.54246, 161.51164], [31.39149, 162.01164], [31.23646, 162.51164], [31.0773, 163.01164], [30.914, 163.51164], [30.74649, 164.01164], [30.57475, 164.51164], [30.39872, 165.01164], [30.21836, 165.51164], [30.03362, 166.01164], [29.84445, 166.51164], [29.65081, 167.01164], [29.45264, 167.51164], [29.24989, 168.01164], [29.04249, 168.51164], [28.83041, 169.01164], [28.61358, 169.51164], [28.39193, 170.01164], [28.16542, 170.51165], [27.93397, 171.01165], [27.69752, 171.51165], [27.45601, 172.01165], [27.20936, 172.51165], [26.95752, 173.01165], [26.70039, 173.51165], [26.43792, 174.01165], [26.17003, 174.51165], [25.89663, 175.01165], [25.61765, 175.51165], [25.33301, 176.01165], [25.04261, 176.51165], [24.74638, 177.01165], [24.44422, 177.51165], [24.13605, 178.01165], [23.82176, 178.51165], [23.50127, 179.01165], [23.17446, 179.51165], [22.84125, -179.98835], [22.50152, -179.48835], [22.15516, -178.98835], [21.80206, -178.48835], [21.44212, -177.98835], [21.0752, -177.48834], [20.7012, -176.98834], [20.31998, -176.48834], [19.93142, -175.98834], [19.53539, -175.48834], [19.13174, -174.98834], [18.72034, -174.48834], [18.30104, -173.98834], [17.87368, -173.48834], [17.43812, -172.98834], [16.99421, -172.48834], [16.54177, -171.98834], [16.08063, -171.48834], [15.61063, -170.98834], [15.13158, -170.48834], [14.64329, -169.98834], [14.14558, -169.48833], [13.63824, -168.98833], [13.12106, -168.48833], [12.59384, -167.98833], [12.05634, -167.48833], [11.50834, -166.98833], [10.94959, -166.48833], [10.37986, -165.98833], [9.79888, -165.48833], [9.20637, -164.98833], [8.60207, -164.48833], [7.98568, -163.98833], [7.3569, -163.48833], [6.7154, -162.98832], [6.06088, -162.48832], [5.39296, -161.98832], [4.71129, -161.48832], [4.01547, -160.98832], [3.30514, -160.48832], [2.57983, -159.98832], [1.83913, -159.48832], [1.08256, -158.98832], [0.30962, -158.48832], [-0.4802, -157.98832], [-1.28747, -157.48832], [-2.11278, -156.98831], [-2.95674, -156.48831], [-3.82003, -155.98831], [-4.70338, -155.48831], [-5.60756, -154.98831], [-6.53337, -154.48831], [-7.48172, -153.98831], [-8.45357, -153.48831], [-9.44999, -152.98831], [-10.47211, -152.4883], [-11.52119, -151.9883], [-12.59859, -151.4883], [-13.70583, -150.9883], [-14.84462, -150.4883], [-16.01683, -149.9883], [-17.2246, -149.4883], [-18.47038, -148.9883], [-19.75692, -148.48829], [-21.08733, -147.98829], [-22.46535, -147.48829], [-23.8953, -146.98829], [-25.38242, -146.48829], [-26.93305, -145.98829], [-28.55505, -145.48828], [-30.25831, -144.98828], [-32.05574, -144.48828], [-33.96461, -143.98828]],
                {"bubblingMouseEvents": true, "color": "green", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "green", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(feature_group_190e339469ca033a4aee216e3dd39857);
        
    
            poly_line_4d98f4d1abf5f29119df2119d2b73150.bindTooltip(
                `<div>
                     Prediction 1-sigma (+)
                 </div>`,
                {"sticky": true}
            );
        
    
            var poly_line_b8e6f2bef1a447a3e6de91d277cd9375 = L.polyline(
                [[8.6116, 88.00007], [9.28098, 88.51168], [9.93398, 89.01168], [10.57117, 89.51168], [11.19308, 90.01168], [11.80019, 90.51168], [12.39299, 91.01168], [12.97192, 91.51168], [13.53741, 92.01168], [14.08987, 92.51168], [14.62966, 93.01168], [15.1572, 93.51168], [15.6728, 94.01168], [16.1768, 94.51168], [16.66951, 95.01168], [17.15123, 95.51168], [17.62227, 96.01168], [18.0829, 96.51168], [18.53339, 97.01168], [18.97399, 97.51168], [19.40494, 98.01168], [19.82648, 98.51168], [20.23885, 99.01168], [20.64225, 99.51168], [21.0369, 100.01168], [21.423, 100.51168], [21.80074, 101.01168], [22.1703, 101.51168], [22.53188, 102.01168], [22.88563, 102.51168], [23.23173, 103.01168], [23.57033, 103.51168], [23.90159, 104.01168], [24.22566, 104.51168], [24.54268, 105.01167], [24.85279, 105.51167], [25.15612, 106.01167], [25.45282, 106.51167], [25.743, 107.01167], [26.02677, 107.51167], [26.30426, 108.01167], [26.57559, 108.51167], [26.84087, 109.01167], [27.10018, 109.51167], [27.35364, 110.01167], [27.60134, 110.51167], [27.84339, 111.01167], [28.07987, 111.51167], [28.31087, 112.01167], [28.53649, 112.51167], [28.7568, 113.01167], [28.97189, 113.51167], [29.18183, 114.01167], [29.3867, 114.51167], [29.58657, 115.01167], [29.78152, 115.51167], [29.9716, 116.01166], [30.15691, 116.51166], [30.33749, 117.01166], [30.51339, 117.51166], [30.6847, 118.01166], [30.85146, 118.51166], [31.01373, 119.01166], [31.17157, 119.51166], [31.32503, 120.01166], [31.47416, 120.51166], [31.619, 121.01166], [31.75962, 121.51166], [31.89605, 122.01166], [32.02833, 122.51166], [32.15652, 123.01166], [32.28064, 123.51166], [32.40075, 124.01166], [32.51688, 124.51166], [32.62907, 125.01166], [32.73735, 125.51166], [32.84175, 126.01166], [32.94232, 126.51166], [33.03908, 127.01165], [33.13207, 127.51165], [33.2213, 128.01165], [33.30682, 128.51165], [33.38865, 129.01165], [33.4668, 129.51165], [33.54132, 130.01165], [33.61221, 130.51165], [33.67951, 131.01165], [33.74323, 131.51165], [33.8034, 132.01165], [33.86004, 132.51165], [33.91316, 133.01165], [33.96278, 133.51165], [34.00892, 134.01165], [34.05158, 134.51165], [34.09079, 135.01165], [34.12656, 135.51165], [34.1589, 136.01165], [34.18782, 136.51165], [34.21332, 137.01165], [34.23544, 137.51165], [34.25416, 138.01165], [34.2695, 138.51165], [34.28147, 139.01165], [34.29006, 139.51165], [34.29528, 140.01165], [34.2971, 140.51165], [34.29557, 140.98841], [34.29069, 141.48841], [34.28245, 141.98841], [34.27092, 142.48841], [34.25602, 142.98841], [34.23776, 143.48841], [34.21613, 143.98841], [34.19113, 144.48841], [34.16276, 144.98841], [34.13102, 145.48841], [34.0959, 145.98841], [34.05739, 146.48841], [34.01548, 146.98841], [33.97018, 147.48841], [33.92147, 147.98841], [33.86934, 148.48841], [33.81378, 148.98841], [33.75477, 149.48841], [33.69231, 149.98841], [33.62638, 150.48841], [33.55696, 150.98841], [33.48404, 151.48841], [33.4076, 151.98841], [33.32763, 152.48841], [33.2441, 152.98841], [33.15701, 153.48841], [33.06632, 153.98841], [32.97201, 154.48841], [32.87406, 154.98841], [32.77246, 155.48841], [32.66717, 155.98841], [32.55818, 156.48841], [32.44545, 156.98841], [32.32895, 157.48841], [32.20866, 157.98841], [32.08455, 158.48841], [31.95658, 158.98841], [31.82472, 159.48841], [31.68895, 159.98841], [31.54924, 160.48841], [31.40553, 160.98841], [31.2578, 161.48841], [31.10602, 161.98841], [30.95013, 162.48841], [30.79011, 162.98841], [30.62591, 163.48841], [30.45748, 163.98841], [30.28479, 164.48841], [30.10779, 164.98841], [29.92643, 165.48841], [29.74067, 165.98841], [29.55045, 166.48841], [29.35573, 166.98841], [29.15645, 167.48841], [28.95255, 167.98841], [28.74399, 168.48841], [28.53071, 168.98841], [28.31265, 169.48841], [28.08975, 169.98841], [27.86194, 170.48841], [27.62917, 170.98841], [27.39136, 171.48841], [27.14846, 171.98841], [26.90039, 172.48841], [26.64709, 172.98841], [26.38847, 173.48841], [26.12447, 173.98841], [25.855, 174.48842], [25.58, 174.98842], [25.29937, 175.48842], [25.01303, 175.98842], [24.72091, 176.48842], [24.4229, 176.98842], [24.11893, 177.48842], [23.80889, 177.98842], [23.49269, 178.48842], [23.17024, 178.98842], [22.84143, 179.48842], [22.50616, 179.98842], [22.16432, -179.51158], [21.8158, -179.01158], [21.46049, -178.51158], [21.09827, -178.01158], [20.72902, -177.51158], [20.35263, -177.01158], [19.96895, -176.51158], [19.57787, -176.01158], [19.17925, -175.51157], [18.77295, -175.01157], [18.35882, -174.51157], [17.93671, -174.01157], [17.50647, -173.51157], [17.06795, -173.01157], [16.62099, -172.51157], [16.16542, -172.01157], [15.70106, -171.51157], [15.22775, -171.01157], [14.74529, -170.51157], [14.25349, -170.01157], [13.75216, -169.51157], [13.24108, -169.01157], [12.72006, -168.51157], [12.18886, -168.01157], [11.64727, -167.51156], [11.09504, -167.01156], [10.53192, -166.51156], [9.95767, -166.01156], [9.37201, -165.51156], [8.77468, -165.01156], [8.16537, -164.51156], [7.54379, -164.01156], [6.90963, -163.51156], [6.26256, -163.01156], [5.60224, -162.51156], [4.9283, -162.01156], [4.24036, -161.51155], [3.53803, -161.01155], [2.82089, -160.51155], [2.0885, -160.01155], [1.3404, -159.51155], [0.57609, -159.01155], [-0.20494, -158.51155], [-1.00324, -158.01155], [-1.81941, -157.51155], [-2.65405, -157.01155], [-3.50784, -156.51155], [-4.38149, -156.01154], [-5.27577, -155.51154], [-6.1915, -155.01154], [-7.12954, -154.51154], [-8.09088, -154.01154], [-9.07654, -153.51154], [-10.08769, -153.01154], [-11.12553, -152.51154], [-12.19147, -152.01154], [-13.28698, -151.51153], [-14.41376, -151.01153], [-15.57369, -150.51153], [-16.76888, -150.01153], [-18.00173, -149.51153], [-19.27506, -149.01153], [-20.59192, -148.51153], [-21.95601, -148.01153], [-23.37165, -147.51152], [-24.84403, -147.01152], [-26.37944, -146.51152], [-27.98574, -146.01152], [-29.67271, -145.51152], [-31.45319, -145.01151], [-33.34436, -144.51151], [-35.37045, -144.01151]],
                {"bubblingMouseEvents": true, "color": "green", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "green", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(feature_group_190e339469ca033a4aee216e3dd39857);
        
    
            poly_line_b8e6f2bef1a447a3e6de91d277cd9375.bindTooltip(
                `<div>
                     Prediction 1-sigma (-)
                 </div>`,
                {"sticky": true}
            );
        
    
            var feature_group_545684eda07bde0ed59e35ab84678951 = L.featureGroup(
                {}
            ).addTo(map_5b7154ca33e18402a3d336e873783075);
        
    
            var poly_line_3f403b1a607a0ef208fece56ac53b1d4 = L.polyline(
                [[8.84796, 88.00007], [9.51377, 88.50007], [10.16336, 89.00007], [10.79729, 89.50007], [11.41607, 90.00007], [12.02018, 90.50007], [12.6101, 91.00007], [13.18626, 91.50007], [13.74909, 92.00007], [14.29899, 92.50007], [14.83632, 93.00007], [15.36148, 93.50007], [15.87479, 94.00007], [16.37658, 94.50007], [16.86717, 95.00006], [17.34683, 95.50006], [17.81588, 96.00006], [18.27459, 96.50006], [18.72323, 97.00006], [19.16202, 97.50006], [19.59124, 98.00006], [20.0111, 98.50006], [20.42183, 99.00006], [20.82366, 99.50006], [21.21678, 100.00006], [21.60139, 100.50006], [21.97769, 101.00006], [22.34586, 101.50006], [22.70608, 102.00006], [23.05852, 102.50006], [23.40334, 103.00006], [23.7407, 103.50006], [24.07076, 104.00006], [24.39366, 104.50006], [24.70954, 105.00006], [25.01854, 105.50006], [25.3208, 106.00006], [25.61646, 106.50006], [25.90562, 107.00006], [26.18841, 107.50006], [26.46494, 108.00006], [26.73534, 108.50006], [26.99971, 109.00005], [27.25813, 109.50005], [27.51074, 110.00005], [27.75761, 110.50005], [27.99884, 111.00005], [28.23453, 111.50005], [28.46477, 112.00005], [28.68964, 112.50005], [28.90922, 113.00005], [29.1236, 113.50005], [29.33286, 114.00005], [29.53706, 114.50005], [29.73628, 115.00005], [29.9306, 115.50005], [30.12007, 116.00005], [30.30478, 116.50005], [30.48478, 117.00005], [30.66012, 117.50005], [30.83088, 118.00005], [30.99711, 118.50005], [31.15887, 119.00005], [31.31621, 119.50005], [31.46918, 120.00004], [31.61784, 120.50004], [31.76223, 121.00004], [31.9024, 121.50004], [32.0384, 122.00004], [32.17027, 122.50004], [32.29806, 123.00004], [32.42179, 123.50004], [32.54153, 124.00004], [32.65729, 124.50004], [32.76913, 125.00004], [32.87707, 125.50004], [32.98115, 126.00004], [33.08141, 126.50004], [33.17787, 127.00004], [33.27056, 127.50004], [33.35952, 128.00004], [33.44477, 128.50004], [33.52634, 129.00004], [33.60425, 129.50004], [33.67853, 130.00004], [33.7492, 130.50004], [33.81629, 131.00003], [33.87981, 131.50003], [33.93978, 132.00003], [33.99624, 132.50003], [34.04919, 133.00003], [34.09865, 133.50003], [34.14464, 134.00003], [34.18716, 134.50003], [34.22624, 135.00003], [34.26189, 135.50003], [34.29413, 136.00003], [34.32294, 136.50003], [34.34836, 137.00003], [34.37039, 137.50003], [34.38904, 138.00003], [34.40433, 138.50003], [34.41624, 139.00003], [34.42478, 139.50003], [34.42997, 140.00003], [34.43177, 140.50003], [34.43023, 141.00003], [34.42534, 141.50003], [34.41711, 142.00003], [34.40559, 142.50003], [34.39072, 143.00003], [34.37248, 143.50003], [34.3509, 144.00003], [34.32595, 144.50003], [34.29765, 145.00003], [34.26597, 145.50003], [34.23093, 146.00003], [34.19251, 146.50003], [34.15071, 147.00003], [34.10552, 147.50003], [34.05692, 148.00003], [34.00492, 148.50003], [33.94949, 149.00002], [33.89064, 149.50002], [33.82833, 150.00002], [33.76256, 150.50002], [33.69332, 151.00002], [33.62058, 151.50002], [33.54434, 152.00002], [33.46458, 152.50002], [33.38126, 153.00002], [33.29439, 153.50002], [33.20394, 154.00002], [33.10988, 154.50002], [33.01219, 155.00002], [32.91085, 155.50002], [32.80584, 156.00002], [32.69713, 156.50002], [32.5847, 157.00002], [32.46851, 157.50002], [32.34854, 158.00002], [32.22476, 158.50002], [32.09713, 159.00002], [31.96563, 159.50002], [31.83023, 160.00002], [31.69089, 160.50002], [31.54757, 161.00002], [31.40024, 161.50002], [31.24886, 162.00002], [31.0934, 162.50003], [30.93382, 163.00003], [30.77006, 163.50003], [30.6021, 164.00003], [30.42988, 164.50003], [30.25337, 165.00003], [30.07251, 165.50003], [29.88726, 166.00003], [29.69757, 166.50003], [29.50339, 167.00003], [29.30466, 167.50003], [29.10134, 168.00003], [28.89337, 168.50003], [28.68069, 169.00003], [28.46324, 169.50003], [28.24097, 170.00003], [28.01381, 170.50003], [27.7817, 171.00003], [27.54458, 171.50003], [27.30237, 172.00003], [27.05502, 172.50003], [26.80244, 173.00003], [26.54457, 173.50003], [26.28134, 174.00003], [26.01266, 174.50003], [25.73846, 175.00003], [25.45866, 175.50003], [25.17317, 176.00003], [24.88191, 176.50003], [24.5848, 177.00003], [24.28174, 177.50003], [23.97263, 178.00003], [23.6574, 178.50004], [23.33593, 179.00004], [23.00812, 179.50004], [22.67388, -179.99996], [22.3331, -179.49996], [21.98566, -178.99996], [21.63146, -178.49996], [21.27038, -177.99996], [20.90231, -177.49996], [20.52711, -176.99996], [20.14467, -176.49996], [19.75486, -175.99996], [19.35753, -175.49996], [18.95256, -174.99996], [18.5398, -174.49996], [18.1191, -173.99996], [17.69031, -173.49996], [17.25328, -172.99996], [16.80785, -172.49995], [16.35385, -171.99995], [15.89111, -171.49995], [15.41946, -170.99995], [14.93871, -170.49995], [14.44868, -169.99995], [13.94917, -169.49995], [13.43996, -168.99995], [12.92087, -168.49995], [12.39167, -167.99995], [11.85214, -167.49995], [11.30203, -166.99995], [10.74111, -166.49995], [10.16913, -165.99995], [9.58583, -165.49995], [8.99092, -164.99994], [8.38413, -164.49994], [7.76516, -163.99994], [7.13371, -163.49994], [6.48944, -162.99994], [5.83204, -162.49994], [5.16113, -161.99994], [4.47635, -161.49994], [3.7773, -160.99994], [3.06359, -160.49994], [2.33477, -159.99994], [1.59039, -159.49994], [0.82998, -158.99993], [0.05303, -158.49993], [-0.74099, -157.99993], [-1.55267, -157.49993], [-2.3826, -156.99993], [-3.23144, -156.49993], [-4.09985, -155.99993], [-4.98861, -155.49993], [-5.8985, -154.99993], [-6.83036, -154.49993], [-7.78513, -153.99992], [-8.7638, -153.49992], [-9.76749, -152.99992], [-10.79737, -152.49992], [-11.85476, -151.99992], [-12.94108, -151.49992], [-14.05794, -150.99992], [-15.20712, -150.49992], [-16.39063, -149.99991], [-17.61071, -149.49991], [-18.86999, -148.99991], [-20.17136, -148.49991], [-21.51823, -147.99991], [-22.91461, -147.49991], [-24.3652, -146.99991], [-25.87575, -146.4999], [-27.45332, -145.9999], [-29.10662, -145.4999], [-30.84693, -144.9999], [-32.68902, -144.4999], [-34.65329, -143.99989]],
                {"bubblingMouseEvents": true, "color": "#ff3300", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "#ff3300", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 2}
            ).addTo(feature_group_545684eda07bde0ed59e35ab84678951);
        
    
            poly_line_3f403b1a607a0ef208fece56ac53b1d4.bindTooltip(
                `<div>
                     F+0 Center line
                 </div>`,
                {"sticky": true}
            );
        
    
            var feature_group_01e78266070e8dfb382e1f4a9576f908 = L.featureGroup(
                {}
            ).addTo(map_5b7154ca33e18402a3d336e873783075);
        
    
            var map_3e2c1f2bd0ec102d1af3ec0bf1841196 = L.map(
                "map_3e2c1f2bd0ec102d1af3ec0bf1841196",
                {
                    center: [0, 0],
                    crs: L.CRS.EPSG3857,
                    zoom: 1,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var layer_control_57e632aed15d31c583f5eb8ebf16210e = {
                base_layers : {
                    "https://cyberjapandata.gsi.go.jp/xyz/std/{z}/{x}/{y}.png" : tile_layer_879ea2731f76a03388612ca4072158cd,
                    "\u56fd\u571f\u5730\u7406\u9662 \u6700\u65b0\u822a\u7a7a\u5199\u771f" : tile_layer_17ec03942f9c279b0b742e0b4855ff9d,
                    "\u56fd\u571f\u5730\u7406\u9662 \u8272\u5225\u6a19\u9ad8\u56f3" : tile_layer_ca970d130c7c752342723b6b53664ef6,
                    "openstreetmap" : tile_layer_1dcceca4130b1b266c0e24be2bbe27ef,
                },
                overlays :  {
                    "Prediction" : feature_group_190e339469ca033a4aee216e3dd39857,
                    "OCCULT_Fences" : feature_group_545684eda07bde0ed59e35ab84678951,
                    "Observers" : feature_group_01e78266070e8dfb382e1f4a9576f908,
                },
            };
            L.control.layers(
                layer_control_57e632aed15d31c583f5eb8ebf16210e.base_layers,
                layer_control_57e632aed15d31c583f5eb8ebf16210e.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_5b7154ca33e18402a3d336e873783075);
            tile_layer_17ec03942f9c279b0b742e0b4855ff9d.remove();
            tile_layer_ca970d130c7c752342723b6b53664ef6.remove();
            tile_layer_1dcceca4130b1b266c0e24be2bbe27ef.remove();
        
    
            L.control.fullscreen(
                {"forceSeparateButton": false, "position": "topright", "title": "Fullscreen", "titleCancel": "Back"}
            ).addTo(map_5b7154ca33e18402a3d336e873783075);
        
    
            var locate_control_cf24dae00d86b194c8595d71404ea641 = L.control.locate(
                {}
            ).addTo(map_5b7154ca33e18402a3d336e873783075);
            
        
</script>
</html>